package be.jeffcheasey88.peeratcode.parser.java;

public abstract class JavaElement {

	public abstract int parse(String content, CleanerPool cleaner) throws Exception;
	
	//Only for development
	public abstract void show(int tab);
}
